<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.ibExternalAccessibilityDescription</key>
	<string>添加新自动完成。</string>
	<key>12.ibExternalAccessibilityDescription</key>
	<string>删除选定自动完成。</string>
	<key>2dm-y8-wZV.title</key>
	<string>范围确定将在脚本模式下、一般（非脚本）模式下还是同时在这两个模式下使用该字。</string>
	<key>50.headerCell.title</key>
	<string>范围</string>
	<key>55.title</key>
	<string>Pop Up</string>
	<key>9.headerCell.title</key>
	<string>字</string>
	<key>VR1-RO-mLX.ibShadowedIsNilPlaceholder</key>
	<string>新字</string>
</dict>
</plist>
